<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.articulo.model.ItemProposal" />
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/item_row_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu"
            android:paddingTop="@dimen/pasilleros_margin_main_menu">


            <TextView
                android:id="@+id/item_fk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.itemFk}"
                android:textSize="@dimen/h6"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="31100"/>



                <TextView
                    android:id="@+id/item_down"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@{item.available}"
                    android:textSize="@dimen/h6"
                    android:textStyle="bold"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:layout_weight="1"
                    android:gravity="center"
                    tool:text="730"/>

                <TextView
                    android:id="@+id/item_up"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@{item.minQuantity}"
                    android:textSize="@dimen/h6"
                    android:textStyle="bold"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:layout_weight="1"
                    android:gravity="center"
                    tool:text="0" />



            </LinearLayout>



        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.longName}"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Alstromeria Blanca"/>



        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu">


            <TextView
                android:id="@+id/item_producer_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/producer"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_brown_grey"
                android:gravity="left"
                tool:text="Productor"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.subName}"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:gravity="left"
                android:layout_marginLeft="5dp"
                tool:text="Subname" />


        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1">
            <TextView
                android:id="@+id/item_producertext"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Origen"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_brown_grey"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Origen"/>
            <TextView
                android:id="@+id/item_producer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.value7}"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Origen"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1">
            <TextView
                android:id="@+id/item_longitudtext"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Longitud"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_brown_grey"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Longitud"/>
            <TextView
                android:id="@+id/item_longitud"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.value5}"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="@string/Longitud"/>

            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1">

            <TextView
                android:id="@+id/item_colortext"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Color"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_brown_grey"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Color"/>
            <TextView
                android:id="@+id/item_color"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@{item.value6}"
                android:textSize="@dimen/body2"
                android:textStyle="bold"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                tool:text="Color"/>

            </LinearLayout>

        </LinearLayout>

       <!-- <LinearLayout
            android:layout_width="253dp"
            android:layout_height="317dp"
            android:background="@color/verdnatura_black_5"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu"
            android:visibility="gone">


            <TextView
                android:id="@+id/item_down2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{item.available}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/h6"
                android:textStyle="bold"
                tool:text="730" />

            <TextView
                android:id="@+id/item_up2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{item.minQuantity}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/h6"
                android:textStyle="bold"
                tool:text="0" />
            <TextView
                android:id="@+id/item_nicho"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{item.minQuantity}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/h6"
                android:textStyle="bold"
                tool:text="0" />

        </LinearLayout>-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>